Jump to content
Netduma Fraser

Major netduma upgrade now available (v 1.03.6j)

Recommended Posts

Hello, I'm on 1.03.3 and I need to upgrade. Thanks in advanced.

 

I have PM'd you. 

 

I'm on 1.03.6g and guess need an update. Thanks

 

You don't need to upgrade.

 

 I am on a version lower than 1.03.5m resisting help updating per your instructions above 

 

I said above you're fine to upgrade - if you've rebooted in that time let me know and I'll check again.

Share this post


Link to post
Share on other sites

Can you check my router again plz.  We had a power outage.  Thx!

 

Can you access your router Interface on 192.168.88.1? Do you have Internet access? I wouldn't worry about it if the router is still functioning as intended.

 

If it isn't functioning, please open another thread in General Support and let us know the situation. Thanks!

Share this post


Link to post
Share on other sites

Please can you guys update my router? i was one of the first customers you guys had years ago and all i want is my wifi to stop cutting out every 3 hours.  I dont see anywhere in my settings on how to "ticker" your support staff. PLEASE HELP

Share this post


Link to post
Share on other sites

Please can you guys update my router? i was one of the first customers you guys had years ago and all i want is my wifi to stop cutting out every 3 hours.  I dont see anywhere in my settings on how to "ticker" your support staff. PLEASE HELP

 

Not sure what version you're on but I've PM'd you.

Share this post


Link to post
Share on other sites

im on a lower version than 1.03.5 im on R1 debug version 1.03.3 running on rb-951g-2hnd .  its 1.03.3

 

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub, UPnP & Port forwarding is disabled on your ISP hub and that remote access is ticked on the R1 in settings > miscellaneous.

Share this post


Link to post
Share on other sites

Hi I am on R1 dubug Version 1.03.3 running on rb-951g-2hnd. What do I need to do to upgrade to new version of netduma OS 1.03.6+?

 

 

Thank you,

Saif.

Share this post


Link to post
Share on other sites

Hi I am on R1 dubug Version 1.03.3 running on rb-951g-2hnd. What do I need to do to upgrade to new version of netduma OS 1.03.6+?

 

 

Thank you,

Saif.

 

You're good to go, just download firmware from first page of this topic then upload on the router. Please do not reboot before upgrading.

Share this post


Link to post
Share on other sites

Hi, I have checked and I am running version 1.03.03 and I would like to upgrade.

I have ticked to allow remote access for Netduma Tech Support.

 

Thank you

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub, UPnP & Port forwarding is disabled on your ISP hub and that remote access is ticked on the R1 in settings > miscellaneous.

Share this post


Link to post
Share on other sites

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub, UPnP & Port forwarding is disabled on your ISP hub and that remote access is ticked on the R1 in settings > miscellaneous.

UPnP & Port forwarding is disabled and remote access is ticked

A friend of mine confirmed that my WAN IP is definitely accessible remotely.

Could you please try again?

Thanks in advance

Share this post


Link to post
Share on other sites

Hey Ive mentioned this before but it's just difficult to find replies and stuff on the forum but I am on 1.03.4 and would like to upgrade, I've ticked follow this topic in the hopes that I will be able to find a reply easier. Thank you.

Share this post


Link to post
Share on other sites

UPnP & Port forwarding is disabled and remote access is ticked

A friend of mine confirmed that my WAN IP is definitely accessible remotely.

Could you please try again?

Thanks in advance

 

UPnP & Port forwarding disabled on the hub right? Not the Netduma? We still could not access. Remove R1 from DMZ & port forward 1024-65535 to the R1 on your ISP hub.

 

running version .3 ready for an upgrade

 

You're good to go. Please do not reboot before upgrading.

 

Hey Ive mentioned this before but it's just difficult to find replies and stuff on the forum but I am on 1.03.4 and would like to upgrade, I've ticked follow this topic in the hopes that I will be able to find a reply easier. Thank you.

 

You're good to go. Please do not reboot before upgrading.

Share this post


Link to post
Share on other sites

@Fraser just a quick one mate.

 

Are there any differences between 1.03.6h/i and the more recent j? Just wondering why it says downgrading from j means a bricked router. I really liked being able to go between 1.03.4 to 1.03.6g/h/i with ease, and I've had some WiFi issues that could potentially be a result of recently upgrading to j. Reply in your own time - I know others here will need assistance more urgently. Cheers ;)

Share this post


Link to post
Share on other sites

@Fraser just a quick one mate.

 

Are there any differences between 1.03.6h/i and the more recent j? Just wondering why it says downgrading from j means a bricked router. I really liked being able to go between 1.03.4 to 1.03.6g/h/i with ease, and I've had some WiFi issues that could potentially be a result of recently upgrading to j. Reply in your own time - I know others here will need assistance more urgently. Cheers ;)

 

Theres no difference to a users point of view. It was changed for the factory so there wouldn't be any affect on WiFi :)

Share this post


Link to post
Share on other sites

Theres no difference to a users point of view. It was changed for the factory so there wouldn't be any affect on WiFi :)

Thanks for the clarification! It seems to have been fine since the night I mentioned that GUI problem on R80's thread anyway, so hopefully it'll be fine until DumaOS arrives.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×